---
addressPoolRange: "10.20.5.150-10.20.5.250"
namespace: metallb-system

speaker:
  image:
    registry: docker.io
    repository: metallb/speaker
    tag: v0.9.3
    pullPolicy: Always

controller:
  image:
    registry: docker.io
    repository: metallb/controller
    tag: v0.9.3
    pullPolicy: Always

prometheus:
  port: "7472"
  scrape: "true"
